FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 04-24-2008, 06:31 AM
thufir
 
Default Gstreamer extra plugins ("ugly") fail to install

To play a video, Totem prompts for installing:

GStreamer extra plugins
GStreamer plugins from the "ugly" set
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.
Applications using this library can do anything from real-time sound
processing to playing videos, and just about anything else media-related.
Its plugin-based architecture means that new data types or processing
capabilities can be added simply by installing new plug-ins.
This packages contains plugins from the "ugly" set, a set of good-quality
plug-ins that might pose distribution problems.

This application is provided by the Ubuntu community.

However, it fails to install with the following error message. Is the
server just down? I seem to frequently get errors along this line. How
unsafe is this? Any actual instances of malicious code being downloaded?

The error:



W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/c/
cabextract/cabextract_1.2-2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libc/
libcdaudio/libcdaudio1_0.99.12p2-3_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libf/
libfreebob/libfreebob0_1.0.3+svn443-2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/j/
jack-audio-connection-kit/libjack0_0.103.0-6ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libm/
libmms/libmms0_0.3-5ubuntu2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libo/
libopenspc/libopenspc0_0.3.99a-2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/s/
soundtouch/libsoundtouch1c2_1.3.0-2.1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/g/
gst-plugins-bad0.10/gstreamer0.10-plugins-bad_0.10.5-4ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/f/
faad2/libmp4v2-0_2.0.0+cvs20040908+mp4v2+bmp-0ubuntu5_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/f/
faac/libfaac0_1.24clean-0ubuntu4_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/f/
faad2/libfaad2-0_2.0.0+cvs20040908+mp4v2+bmp-0ubuntu5_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libq/
libquicktime/libquicktime1_1.0.0+debian-4ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/m/
mjpegtools/libmjpegtools0c2a_1.8.0-0.2ubuntu5_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/x/
x264/libx264-54_0.svn20070309-4ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/x/
xvidcore/libxvidcore4_1.1.2-0.1ubuntu2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/g/
gst-plugins-bad-multiverse0.10/gstreamer0.10-plugins-bad-
multiverse_0.10.5-1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/a/
a52dec/liba52-0.7.4_0.7.4-11_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libd/
libdvdread/libdvdread3_0.9.7-3ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/m/
mpeg2dec/libmpeg2-4_0.4.1-1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/libs/
libsidplay/libsidplay1_1.36.59-4_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/g/
gst-plugins-ugly0.10/gstreamer0.10-plugins-ugly_0.10.6-0ubuntu2_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/l/
lame/liblame0_3.97-0.0_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/g/
gst-plugins-ugly-multiverse0.10/gstreamer0.10-plugins-ugly-
multiverse_0.10.6-0ubuntu1_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/m/
msttcorefonts/msttcorefonts_2.2_all.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/u/
ubuntu-restricted-extras/ubuntu-restricted-extras_10_i386.deb
302 Found


W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/multiverse/u/
unrar-nonfree/unrar_3.7.3-1.1_i386.deb
302 Found




thanks,

Thufir


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 04-24-2008, 12:40 PM
Mario Vukelic
 
Default Gstreamer extra plugins ("ugly") fail to install

On Thu, 2008-04-24 at 06:31 +0000, thufir wrote:
> However, it fails to install with the following error message. Is the
> server just down? I seem to frequently get errors along this line. How
> unsafe is this? Any actual instances of malicious code being downloaded?

> The error:
>
>
>
> W: Failed to fetch http://ca.archive.ubuntu.com/ubuntu/pool/universe/c/
> cabextract/cabextract_1.2-2_i386.deb
> 302 Found
<snip>



302 is the http error for "URL temporarily moved": http://www.checkupdown.com/status/E302.html
If you get this frequently, it would just mean that the mirror you use
(*ca*) has problems. In this case you may want to try a different one
(System -> Administration -> Software Sources).

Today it would not surprise me if mirrors had problems, as Ubuntu 8.04
was released today.

Re your question about malicious code, there is little likelihood that a
cracked server would be able to install malware, because Ubuntu packages
are cryptographically signed and the package manager checks the
signature.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 03:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org